0 Replies Latest reply on Sep 28, 2018 2:14 AM by valsaraj viswanathan

    WildFly & OpenJDK versions compatible?

    valsaraj viswanathan Master

      I would to know:

      WildFly 8.2 compatible with OpenJDK versions 8 or 10?

      WildFly 14 compatible with OpenJDK versions 8 or 10?